<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.rse.core.source" version="3.2.3.R32x_v201105041224-7a7FFQ5F7m-qtgU0TnjvRejQqhz" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright url="http://www.eclipse.org/legal/epl-v10.html">
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/tm/updates/3.2" label="%tmUpdateSiteName"/>
		<discovery url="http://download.eclipse.org/tm/updates/3.2" label="%tmUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.rse.core.source" version="3.1.103.R32x_v201205151638"     unpack="false"/>
	<plugin id="org.eclipse.rse.efs.source" version="2.1.201.R32x_v201205221152"     unpack="false"/>
	<plugin id="org.eclipse.rse.efs.ui.source" version="2.1.200.v201003010830"     unpack="false"/>
	<plugin id="org.eclipse.rse.importexport.source" version="1.2.102.R32x_v201104131324"     unpack="false"/>
	<plugin id="org.eclipse.rse.files.ui.source" version="3.1.108.R32x_v201209290225"     unpack="false"/>
	<plugin id="org.eclipse.rse.processes.ui.source" version="3.0.200.v201003010830"     unpack="false"/>
	<plugin id="org.eclipse.rse.services.source" version="3.2.3.R32x_v201203201951"     unpack="false"/>
	<plugin id="org.eclipse.rse.shells.ui.source" version="3.0.200.v201006041352"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.files.core.source" version="3.2.200.R32x_v201209101544"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.processes.core.source" version="3.1.100.v201003010830"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.processes.shell.linux.source" version="1.1.100.v200905272300"     unpack="false"/>
	<plugin id="org.eclipse.rse.subsystems.shells.core.source" version="3.1.102.R32x_v201205142108"     unpack="false"/>
	<plugin id="org.eclipse.rse.ui.source" version="3.1.113.R32x_v201209251538"     unpack="false"/>
</feature>
